/**
 * 1. Improves typography, may cause issues on Android 4.0 browsers
 */
body {
    font: normal 13px Helvetica, Arial, sans-serif;
    color: #545454;
    /*text-rendering: optimizeLegibility;*/ /* 1 */
    background: #fff;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
    background: url(../images/site-bg.jpg) top center no-repeat;
    background-size: cover;
}

/* Typography Global
-----------------------------------------------------------
-----------------------------------------------------------*/
a, a:visited, a:active {
    color: inherit;
    outline: none;
    text-decoration: underline;
}

a:focus, a:hover, a:active {
    outline: none;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0 0 .5em 0;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: .6em;
    vertical-align: top;
    font-size: .8em;
}

sub {
    bottom: -0.05em;
}

hr {
    background: #848484;
    height: 2px;
    border: 0;
    outline: 0;
    margin: 0 0 35px 0;
}


/* Buttons / Common
-----------------------------------------------------------
-----------------------------------------------------------*/

/**
 * 1. Disallow text selection and cursor highlighting
 */
.btn, .link, label {
    -webkit-user-select: none; /* 1 */
    -moz-user-select: none; /* 1 */
    -ms-user-select: none; /* 1 */
    user-select: none; /* 1 */
    cursor: pointer;
    position: relative;
}

.hide {
    display: none;
}

.btn {
    padding: 5px 10px;
    margin: 0 0 .5em 0;
    color: white;
    background: #8b8b8b;
    font-size: 1em;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    border: 0;
    border-radius: 0;
    display: block;
    cursor: pointer;
    -webkit-appearance: button;
}

.btn a {
    color: white;
}

.a-button-stack {
    color: rgb(17, 17, 17);
    display: block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    height: 31px;
    line-height: 19px;
    width: 206px;
}

.a-button {
    -webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgb(240, 193, 75);
    background-image: none;
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: rgb(132, 106, 41);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(156, 126, 49);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(156, 126, 49);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(168, 135, 52);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-style: solid;
    border-top-width: 1px;
    box-sizing: border-box;
    color: rgb(17, 17, 17);
    cursor: pointer;
    display: block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    height: 31px;
    line-height: 19px;
    margin-bottom: 10px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 206px;
}

.a-button-stack.grey .a-button {
    border-left-color: #9fa2a8;
    border-right-color: #9ca0a6;
    border-top-color: #adb1b8;
    border-bottom-color: #8e9197;
}

.a-button:hover {
    -webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgb(240, 193, 75);
    background-image: none;
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: rgb(120, 96, 37);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(144, 116, 45);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(144, 116, 45);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(156, 126, 49);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-style: solid;
    border-top-width: 1px;
    box-sizing: border-box;
    color: rgb(17, 17, 17);
    cursor: pointer;
    display: block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    height: 31px;
    line-height: 19px;
    margin-bottom: 10px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 206px;
}

.a-button:active {
    -webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgb(240, 193, 75);
    background-image: none;
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: rgb(156, 126, 49);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(156, 126, 49);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(156, 126, 49);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(168, 135, 52);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-style: solid;
    border-top-width: 1px;
    box-sizing: border-box;
    color: rgb(17, 17, 17);
    cursor: pointer;
    display: block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    height: 31px;
    line-height: 19px;
    margin-bottom: 10px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 206px;
}

.a-button:focus {
    -webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    -webkit-box-shadow: rgba(228, 121, 17, 0.498039) 0px 0px 3px 0px;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgb(240, 193, 75);
    background-image: none;
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: rgb(231, 118, 0);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(231, 118, 0);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(231, 118, 0);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(231, 118, 0);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: rgba(228, 121, 17, 0.498039) 0px 0px 3px 0px;
    box-sizing: border-box;
    color: rgb(17, 17, 17);
    cursor: pointer;
    display: block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    height: 31px;
    line-height: 19px;
    margin-bottom: 10px;
    outline-color: rgb(17, 17, 17);
    outline-style: none;
    outline-width: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 206px;
}

.a-button-inner {
    -webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    -webkit-box-shadow: rgba(255, 255, 255, 0.4) 0px 1px 0px 0px inset;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(rgb(247, 223, 165), rgb(240, 193, 75));
    background-origin: padding-box;
    background-size: auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    box-shadow: rgba(255, 255, 255, 0.4) 0px 1px 0px 0px inset;
    box-sizing: border-box;
    color: rgb(17, 17, 17);
    cursor: pointer;
    display: block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    height: 29px;
    line-height: 19px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    text-align: center;
    width: 204px;
}

.a-button:hover .a-button-inner {
    -webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    -webkit-box-shadow: rgba(255, 255, 255, 0.4) 0px 1px 0px 0px inset;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(rgb(245, 215, 142), rgb(238, 185, 51));
    background-origin: padding-box;
    background-size: auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    box-shadow: rgba(255, 255, 255, 0.4) 0px 1px 0px 0px inset;
    box-sizing: border-box;
    color: rgb(17, 17, 17);
    cursor: pointer;
    display: block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    height: 29px;
    line-height: 19px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    text-align: center;
    width: 204px;
}

.a-button:active .a-button-inner {
    -webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 0px inset;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgb(240, 193, 75);
    background-image: none;
    background-origin: padding-box;
    background-size: auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 0px inset;
    box-sizing: border-box;
    color: rgb(17, 17, 17);
    cursor: pointer;
    display: block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    height: 29px;
    line-height: 19px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    text-align: center;
    width: 204px;
}

.a-button-input {
    -webkit-appearance: none;
    -webkit-rtl-ordering: logical;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: linear;
    -webkit-user-select: none;
    -webkit-writing-mode: horizontal-tb;
    background-color: rgb(255, 255, 255);
    border-bottom-color: rgb(0, 0, 0);
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(0, 0, 0);
    border-left-style: none;
    border-left-width: 0px;
    border-right-color: rgb(0, 0, 0);
    border-right-style: none;
    border-right-width: 0px;
    border-top-color: rgb(0, 0, 0);
    border-top-style: none;
    border-top-width: 0px;
    box-sizing: border-box;
    color: rgb(0, 0, 0);
    cursor: pointer;
    display: block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: 29px;
    left: 0px;
    letter-spacing: normal;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 0.00999999977648258;
    outline-color: rgb(0, 0, 0);
    outline-style: none;
    outline-width: 0px;
    overflow-x: visible;
    overflow-y: visible;
    padding-bottom: 1px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 1px;
    position: absolute;
    text-align: center;
    text-indent: 0px;
    text-rendering: auto;
    text-shadow: none;
    text-transform: none;
    top: 0px;
    transition-delay: 0s;
    transition-duration: 0.1s;
    transition-property: all;
    transition-timing-function: linear;
    vertical-align: middle;
    width: 100%;
    word-spacing: 0px;
    writing-mode: lr-tb;
    z-index: 20;
}

.a-button-text {
    background-color: rgba(0, 0, 0, 0);
    border-bottom-color: rgb(17, 17, 17);
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(17, 17, 17);
    border-left-style: none;
    border-left-width: 0px;
    border-right-color: rgb(17, 17, 17);
    border-right-style: none;
    border-right-width: 0px;
    border-top-color: rgb(17, 17, 17);
    border-top-style: none;
    border-top-width: 0px;
    box-sizing: border-box;
    color: rgb(17, 17, 17);
    cursor: pointer;
    display: block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    height: 29px;
    line-height: 29px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    outline-color: rgb(17, 17, 17);
    outline-style: none;
    outline-width: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
    position: relative;
    text-align: center;
    white-space: nowrap;
    width: 204px;
    z-index: 10;
}

.grey .a-button {
    background-color: rgb(231, 233, 236);
    border-bottom-color: rgb(141, 144, 150);
    border-left-color: rgb(162, 166, 172);
    border-top-color: rgb(173, 177, 184);
    color: rgb(17, 17, 17);
}

.grey .a-button-inner {
    background: #eff0f3;
    background: -webkit-linear-gradient(top,#f7f8fa,#e7e9ec);
    background: linear-gradient(to bottom,#f7f8fa,#e7e9ec);
}

.grey .a-button:hover .a-button-inner {
    -webkit-box-shadow: rgba(255, 255, 255, 0.6) 0px 1px 0px 0px inset;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(rgb(231, 234, 240), rgb(217, 220, 225));
    box-shadow: rgba(255, 255, 255, 0.6) 0px 1px 0px 0px inset;
}

.grey .a-button:active .a-button-inner,
.grey .a-button:focus .a-button-inner {
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 0px inset;
    background-color: rgb(231, 233, 236);
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 0px inset;
    color: rgb(17, 17, 17);
}

/* ==== Floats === */
.lfloat {
    float: left;
}

.rfloat {
    float: right;
}

/* Form Elements Styles
-----------------------------------------------------------
-----------------------------------------------------------*/

.fGroup {
    position: relative;
}

.fGroup, .fieldset label {
    display: block;
    margin: 0 0 5px 0;
}

input::-moz-focus-inner {
    border: 0;
}

input[type="text"],
input[type="search"],
input[type="password"],
input[type="tel"],
textarea,
.plCustom,
.plCustom .select,
.plCustom select {
    display: block;
    border: 1px solid #fff;
    width: 100%;
    height: 30px;
    padding: 0 2px;
    font-size: 12px;
    line-height: 30px;
    -webkit-appearance: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
}

.plCustom {
    position: relative;
    border: 0;
}
/* Custom Fields */
.plCustom input,
.plCustom select {
    padding: 0;
    top: 0;
    left: 0;
    -webkit-appearance: none;
}

.plCustom .select {
    background: url(../Images/forms/select-bg.png) center right no-repeat white;
}

.plCustom .checkbox {
    border: 1px solid #fff;
    background: #fff;
}

/* Birthdate - 3 Dropdown w/ Custom Styled Selects */
.date3fields .plCustom,
.date3fields .drp select,
.date3fields .drp .select {
    width: 85px;
}

.date3fields .drp {
    margin: 0 11px 0 0;
    float: left;
}

.date3fields .drp1 {
}

.date3fields .drp2 {
}

.date3fields .drp3 {
    margin: 0;
}
/* Phone - 3 Fields */

.phone3fields {
}

.phone3fields label.error {
    display: none !important;
}

.phone3fields .pInput {
    float: left;
    width: 98px;
    position: relative;
}

.phone3fields .pInput input[type="tel"] {
    width: 80px;
}

.phone3fields .pInput .dash {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 33px;
    width: 18px;
    text-align: center;
    line-height: 30px;
}

.phone3fields .phn1 {
}

.phone3fields .phn2 {
}

.phone3fields .phn3 {
    width: 80px;
}
/* Styles for validation helpers
-----------------------------------------------------------
-----------------------------------------------------------*/
.field-validation-error {
    font-size: 10px;
    display: block;
    display: none;
}

.field-validation-error, .input-validation-error label, .input-validation-error label a {
    color: #ff9900 !important;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error, .input-validation-error input, .input-validation-error select, select.input-validation-error, .input-validation-error .select, .input-validation-error .checkbox, .input-validation-error #captcha_images {
    border-color: #ff9900 !important;
    background-color: #fff5e5 !important;
}

.validation-summary-errors {
    background-color: #ff9900;
    position: absolute;
    top: 0;
    left: 0;
    min-height: 1.15em;
    padding: 1em 0 1.23em 0;
    color: #ffffff;
    border-bottom: 3px solid #aaa;
    text-align: center;
    z-index: 10000;
    width: 100%;
}

.validation-summary-errors:hover {
    background-color: #ff9900;
    cursor: pointer;
}

.validation-summary-errors span {
    background: url(../images/valAlert.png) top left no-repeat;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 0 0 20px;
    height: 15px;
    line-height: 15px;
    vertical-align: top;
}

.validation-summary-errors:after {
}

.validation-summary-errors ul {
    padding: 0;
    margin: 0;
    display: none;
}
/*Remove display:none if you want to show Validation Summary list*/

.validation-summary-errors ul li:before {
    content: "* ";
}

.validation-summary-errors ul li {
    list-style-type: none;
    margin: 0;
    font-size: 0.8em;
}

.validation-summary-valid {
    display: none;
}
/**** Phone / Birthday Normal Validation Errors ****/

.labelerror label {
    color: #ff9900;
    font-weight: bold;
}

.labelerror input.areacode, .labelerror input.prefix, .labelerror input.suffix, .labelerror select.day, .labelerror select.month, .labelerror select.year {
    background-color: #fff5e5;
}
/*Birthday validation for underage or invalid birth date*/

.input-validation-errors label, .labelError {
    color: #ff9900 !important;
}

.input-validation-errors select {
    border: .1em solid #ccc;
    background-color: #fff5e5;
}
/* PL Layout Master
-----------------------------------------------------------
-----------------------------------------------------------*/

#siteContainer {
    width: 100%;
    overflow: hidden;
    min-height: 1024px;
}

.transCyan {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: #a6d8d8;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E2ZDhkOCIgc3RvcC1vcGFjaXR5PSIwLjMiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2E2ZDhkOCIgc3RvcC1vcGFjaXR5PSIwLjMiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4da6d8d8', endColorstr='#4da6d8d8',GradientType=0 ); /* IE6-8 */
    background: rgba(166,216,216,.30);
}

.innerWidth {
    width: 810px;
    margin: 0 auto;
}

.contentWidth {
    width: 642px;
    margin: 0 auto;
}

.main-header {
    text-align: center;
}

.main-header .pad {
    padding: 45px 0 15px 0;
}

.main-footer {
    text-align: left;
}

.main-footer .pad {
    padding: 15px 15px 60px;
}

.main-footer__kindle-logo {
    display: block;
    margin: 0 auto 25px;
}

.main-footer__nav {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 10px 0;
    color: #545454;
    text-align: center;
}

.main-footer__nav a {
    text-decoration: none;
    display: inline-block;
}

.main-footer__nav a:hover {
    text-decoration: underline;
}

.main-footer__abbrev-rules {
    font-size: 11px;
    color: #555555;
    text-align: center;
}

.main-footer__abbrev-rules a {
    color: #555555;
}

/* Inactive pages, PrePromo.cshtml, PostPromo.cshtml
-----------------------------------------------------------
-----------------------------------------------------------*/
#inactive {
}

#inactive #viewContent {
    margin: 0 auto;
    text-align: center;
    display: block;
}

#inactive #viewContent h1 {
    text-align: center;
    color: #000;
    font-size: 26px;
    padding-bottom: 25px;
    padding-top: 60px;
    margin: 0 auto;
}

#inactive #viewContent p {
    text-align: center;
    color: #555555;
    font-size: 18px;
    padding-bottom: 40px;
    margin: 0 69px 0 60px;
}

#inactive #viewContent.pre .container {
    float: none;
    display: block;
    width: 270px;
    margin: 0 auto;
    padding-bottom: 70px;
}

#inactive .pre .a-button-stack {
    margin: 0 0 15px 0;
}

#inactive #viewContent.post .container {
    padding-bottom: 70px;
}

#inactive .a-button-stack {
    margin: 0 15px;
    display: inline-block !important;
}

#inactive .post p {
    width: 80%;
    margin: 0 auto;
}


/* PostPromo.cshtml, PageId: post
-----------------------------------------------------------
-----------------------------------------------------------*/
#post #viewContent {
    margin: 0 auto;
    text-align: center;
}

#post #viewContent h1 {
    text-align: center;
    color: #000;
    font-size: 26px;
    padding-bottom: 25px;
    padding-top: 60px;
    margin: 0 auto;
}

#post #viewContent p {
    text-align: center;
    color: #555555;
    font-size: 18px;
    padding-bottom: 40px;
    margin: 0 auto;
}

#post #viewContent .container {
    float: none;
    display: block;
    width: 270px;
    margin: 0 auto;
    padding-bottom: 70px;
}


/* AgeGate.cshtml, PageId: agegate
-----------------------------------------------------------
-----------------------------------------------------------*/
#agegate #viewContent {
}


/* Enter.cshtml, PageId: enter
-----------------------------------------------------------
-----------------------------------------------------------*/
#enter #viewContent {
    text-align: center;
}

#enter #viewContent p,
#enter #viewContent label {
    font-size: 18px;
}

#enter.Judging .enter-header {
    width: 80%;
    margin: 0 auto;
}

#enter.Judging .enter-header h2 {
    font-size: 26px;
    color: #000;
    font-weight: bold;
}

.required {
    display: none !important;
}

#enter .required {
    font-style: italic;
    padding: 25px 0 0;
}

#enter #viewContent p {
    margin: 0 0 50px 0;
}

#enter.Judging #viewContent p {
    margin: 0 0 25px 0;
}

#enter #viewContent label {
    margin: 0 0 15px 0;
}

#enter .a-button-stack.grey {
    display: inline-block;
    margin: 25px;
}

#enter.Judging .a-button-stack {
    display: inline-block;
    margin: 25px 12px;
}

#emailForm #Email_Identifier,
#emailForm .a-button-stack,
#emailForm .a-button {
    width: 276px;
    margin: 0 auto;
}

#emailForm .a-button-inner,
#emailForm .a-button-text {
    width: 274px;
}

#emailForm #Email_Identifier {
    margin: 0 auto 15px;
}

#photo-clips {
    position: relative;
}

#gallery #photo-clips,
#prizes #photo-clips,
#prizes footer,
#preview #photo-clips {
    display: none;
}

.Winner #photo-clips {
    display: none;
}

#photo-clips .clip {
    position: absolute;
}

#photo-clips .clip01 {
    top: -570px;
    left: -312px;
    z-index: 1;
}

#photo-clips .clip04 {
    top: -296px;
    left: -294px;
}

#photo-clips .clip02 {
    top: -537px;
    left: 726px;
    z-index: 1;
}

#photo-clips .clip03 {
    top: -85px;
    left: 760px;
}

/* Gallery.cshtml, PageId: entryCode
-----------------------------------------------------------
-----------------------------------------------------------*/
#gallery #viewContent {
}

#gallery {
    padding: 0 0 25px 0;
}

#gallery .gallery-container {
    width: 656px;
    min-height: 200px;
    margin: 0 auto;
}

.gallery-header {
    text-align: center;
}

.gallery-header h2 {
    font-size: 26px;
    color: #000;
    font-weight: bold;
}

.winnerGallery .gallery-header h2 {
    
}

.winnerGallery .gallery-header h3 {
    margin: 0 0 30px 0;
    font-weight: normal;
}

.gallery-header p {
    font-size: 18px;
    margin: 0 0 25px 0;
}

.Judging .gallery-header p {
    margin: 0 0 25px 0;
}

.gallery-header .a-button-stack {
    margin: 0 auto 45px;
}

.gallery-search {
    width: 400px;
    margin: 0 auto 25px;
    text-align: center;
}

input[type="text"].gallery-search-input {
    width: 215px;
    display: inline-block;
    float: left;
}

.gallery-search-submit {
    float: right;
}

#gallery .entry {
    width: 198px;
    height: 198px;
    float: left;
    margin: 10px 10px 0;
    padding: 0;
    text-align: center;
}

#gallery .winnerGallery .entry {
    width: 100%;
    height: 271px;
    float: none;
    margin: 0 0 50px;
    padding: 0;
    text-align: left;
}

#gallery .entry-image {
    display: block;
    width: 198px;
    height: 153px;
    float: left;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

#gallery .winnerGallery .entry-image {
    display: block;
    width: 300px;
    height: 271px;
    float: left;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}


#gallery .entry-image-top {
    position: relative;
    width: 198px;
    height: 153px;
}

#gallery .winnerGallery .entry-image-top {
    position: relative;
    width: 100%;
    height: 273px;
}

#gallery .winnerGallery .entry-info {
    float: right;
    width: 338px;
}

#gallery .entry-title {
    padding: 5px 0;
    font-size: 12px;
    overflow: hidden;
    width: 175px;
}

#gallery .winnerGallery .entry-title {
    font-weight: bold;
    font-size: 26px;
    line-height: 1.1;
}

#show_more_button {
    margin: 25px auto 0;
}

#gallery-detail {
    width: 643px;
    margin: 0 auto;
    padding: 25px 0;
    background-color: #e0ecdb;
    text-align: center;
}

#gallery-detail h2,
#gallery-detail p {
    margin: 25px 0;
}

#gallery-detail #tafViewContent h2 {
    font-weight: normal;
}

.gallery-detail-image {
    background: #e0ecdb;
    width: 492px;
    margin: 0 auto;
}

.gallery-detail-top {
    position: relative;
    width: 492px;
    margin: 0 auto;
}

.like-button { 
    width: 22px;
    height: 22px;
    background: url(../images/like.png) 0 0 no-repeat;
    padding: 0;
    position: absolute;
    bottom: -26px;
    right: -2px;
}
.like-button.unliked { background-position: 0 -22px; }
.like-button.liked { background-position: 0 0; cursor: default; }

.gallery-detail-image img {
    display: block;
    width: 100%;
    height: auto;
}

.gallery-detail-shares {
    line-height: 26px;
    font-size: 12px;
    vertical-align: top;
    font-style: italic;
    margin: 0 0 25px 0;
}

.gallery-detail-shares span {
    margin: 0 10px 0 0;
}

.gallery-detail-shares .share {
    display: inline-block;
    vertical-align: top;
    height: 26px;
    margin: 0 3px;
}

.gallery-detail-shares .share.email-share {
    display: inline-block;
    vertical-align: top;
    height: 26px;
    width: 26px;
    margin: 0 3px;
    background-image: url(../images/icons/friends.png);
    background-repeat: no-repeat;
    background-size: 26px 26px;
}

.gallery-detail-desc {
    
}

.gallery-detail-footer {
    padding: 10px 0 0 0;
}

.gallery-detail-footer .a-button-stack {
    margin: 0 auto 25px;
}

.winnerGallery-footer {
    padding: 0 0 50px 0;
    margin: 0;
    font-size: 18px;
    text-align:  center;
}

/* Register.cshtml, PageId: reg
-----------------------------------------------------------
-----------------------------------------------------------*/
#reg #viewContent {
}

#reg #viewContent h2 {
    text-align: center;
    font-weight: bold;
    font-size: 26px;
    color: #000000;
    margin: 0 0 15px 0;
}

#reg #viewContent h3 {
    text-align: center;
    font-weight: normal;
    font-size: 18px;
    color: #545454;
    margin: 0 0 35px 0;
}


#registration {
    width: 570px;
    margin: 0 auto;
}

#registration label {
    display: block;
    font-size: 14px;
    font-style: italic;
    margin: 0 0 5px 0;
}

#registration .fGroup {
    margin: 0 auto 10px;
}

#registration .fLeft {
    margin: 0 15px 21px 0;
    float: left;
}

.txt1 {
    width: 277px;
    height: 50px;
}

.txt2 {
    width: 375px;
}

.txt3 {
    width: 117px;
}

#reg_birthday.fLeft,
#reg_lastname.fLeft {
    margin: 0;
}

#registration .required {
    font-size: 12px;
    font-style: italic;
    text-align: center;
    margin: 0 0 50px 0;
}

#reg_gender.fGroup {
    margin-right: 0;
}

#reg_gender input {
    -webkit-appearance: radio;
    display: inline;
}

#reg_gender label {
    display: inline;
    font-size: 12px;
}

#reg_gender .gender_label {
    display: block;
}

#reg_captcha {
    text-align: center;
}

#reg_captcha label {
    display: block;
}

#reg_captcha .play-button {
    position: absolute;
    top: 7px;
    left: -20px;
}

#reg_captcha #captcha_images {
    margin: 0 auto;
    width: 155px;
    height: 30px;
    border: 1px solid #fff;
    display: inline-block;
    background: #fff;
    position: relative;
}

#reg_captcha #captcha_images img {
    display: inline-block;
}

#reg_captcha #captcha_images .captcha_image {
    height: 28px;
    width: 110px;
}

#reg_captcha #captcha_images .reload_image {
    height: 28px;
    width: auto;
}

#reg_captcha #Captcha_Value {
    width: 75px;
    height: 30px;
    vertical-align: top;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: .25em;
    font-weight: bold;
    display: inline-block;
}

#reg_submit {
    text-align: center;
}

#reg_submit .a-button-stack {
    margin: 0 auto 25px;
}

#opt_ins {
    padding: 10px 0 0 0;
    margin: 0 auto 10px;
    width: 277px;
}
#Upload #opt_ins {width: 570px; }

#opt_ins input {
    vertical-align: top;
}

#opt_ins label {
    font-size: 13px;
    padding: 0 0 0 25px;
    display: block;
    font-style: normal;
    margin: 0 0 10px 0;
}

#opt_ins .plCustom {
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
}

#btn-submit {
    margin: 15px 0;
}

#registration .valSum {
    margin: 0 auto;
    text-align: center;
}


/* Sweepstakes.cshtml, PageId: sweepsConf
-----------------------------------------------------------
-----------------------------------------------------------*/
#sweepsConf #viewContent {
}

/* Upload_Computer.cshtml, PageId: Upload
-----------------------------------------------------------
-----------------------------------------------------------*/
#Upload #viewContent {
}

#Upload #viewContent h1 {
    text-align: center;
    color: #000;
}

#Upload #viewContent h2 {
    text-align: center;
    margin: 0 0 25px 0;
    font-weight: normal;
}

#Upload #viewContent #Upload_Content_Title {
    border: 1px solid #000;
    width: 570px;
}

#counter_Upload_Content_Title,
#counter_Upload_Content_Description {
    width: 100%;
    display: block;
    text-align: right;
    padding: 5px 0;
}

#Upload #viewContent #Upload_Content_Description {
    border: 1px solid #000;
    width: 570px;
    height: 105px;
    line-height: normal;
}

#Upload #viewContent .a-button-stack {
    margin: 0 auto;
    display: block;
}

#Upload #viewContent .required {
    margin: 0 0 30px 0;
    font-size: 12px;
}

#Upload #viewContent .subcontainer {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    height: 133px;
    width: 570px;
    margin: 0 auto;
    background: #a6d8d8;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E2ZDhkOCIgc3RvcC1vcGFjaXR5PSIwLjMiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2E2ZDhkOCIgc3RvcC1vcGFjaXR5PSIwLjMiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4da6d8d8', endColorstr='#4da6d8d8',GradientType=0 ); /* IE6-8 */
    background: rgba(166,216,216,.20);
}

#Upload #viewContent span.italic {
    font-family: Arial;
    font-style: italic;
    font-size: 12px;
}

#Upload #viewContent a {
    color: #78abbe;
}

#Upload .mfp-content {
    background-color: #e0ecdb;
    width: 605px;
    padding: 50px 100px;
}

#Upload .mfp-content h1 {
    font-family: Arial;
    text-transform: uppercase;
    font-size: 20px;
    color: #545454;
    text-align: left;
}

#Upload .mfp-content ul {
    margin: 0 0 30px 0;
}

#Upload .mfp-content ul li {
    color: #545454;
    font-family: Arial;
    font-size: 14px;
    padding-bottom: 5px;
}

#Upload .mfp-content p {
    color: #545454;
    font-family: Arial;
    font-size: 12px;
    line-height: 20px;
    margin: 0 0 30px 0;
    text-align: center;
}

#Upload .mfp-content ul li a {
    color: #545454;
    text-decoration: underline;
}

#Upload .mfp-content .a-button-stack {
    margin: 0;
}


/* FileUploaded.cshtml, PageId: Uploaded
-----------------------------------------------------------
-----------------------------------------------------------*/

#Uploaded #viewContent {

}

#Uploaded .contentWidth {
    width: 600px;
}

#Uploaded #viewContent h1 {
    text-align: center;
    color: #000;
    font-size: 26px;
}

#Uploaded #viewContent p {
    text-align: center;
    color: #545454;
    font-size: 18px;
    margin: 0 0 30px 0;
}

#Uploaded .uploaded-bottom {
    text-align: center;
    padding: 0 0 30px 0;
}

#Uploaded .uploaded-bottom .gallery-detail-shares {
    margin: 0 auto 15px;
}

#Uploaded .uploaded-bottom .a-button-stack {
    margin: 0 auto;
}

#Uploaded #tafViewContent p {
    margin: 0;
    padding: 0 0 30px 0;
}

#Uploaded #friends {
    width: 400px;
    margin: 0 auto;
}

#Uploaded .add-friend {
    text-align: center;
}

#Uploaded #tafViewContent .a-button-stack {
    display: block;
    margin: 0 auto;
}

#Uploaded #tafViewContent {
    padding: 0 0 30px 0;
}

#Uploaded #tafViewContent .a-button-stack {
    margin-bottom: 15px;
}

#preview #viewContent {
    text-align: center;
}

#preview #viewContent hr {
    margin: 30px 0;
    opacity: 0.25;
    filter: alpha(opacity = 50);
}

#preview #viewContent h2 {
    margin: 0 0 15px 0;
}

#preview-image img {
    max-width: 100%;
    width: auto;
    height: auto;
}

#preview-info {
    padding: 30px 0 0 0;
}

#preview-thumb {
    padding: 30px 0 0 0;
}

#preview .entry {
    width: 198px;
    height: 198px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

#preview .entry-image {
    display: block;
    width: 198px;
    height: 153px;
    float: left;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

#preview .entry-image-top {
    position: relative;
    width: 198px;
    height: 153px;
}

#preview .entry-title {
    padding: 5px 0;
    font-size: 12px;
    overflow: hidden;
    width: 100%;
}

#preview-buttons {
    padding: 0 0 30px 0;
}

#preview #viewContent .a-button-stack {
    display: inline-block;
    margin: 0 25px;
}

/* TellAFriend.cshtml, PageId: taf
-----------------------------------------------------------
-----------------------------------------------------------*/

#taf #tafViewContent {
}

#tafViewContent h1 {
    text-align: center;
    color: #000;
    font-size: 26px;
}

#tafViewContent .container {
    float: none;
    display: block;
    width: 272px;
    margin: 0 auto;
}

#tafViewContent .at-least-one {
    border: 1px solid #000;
    width: 350px;
    margin: 0 auto 30px;
    display: inline;
}

#tafViewContent .add-friend {
    padding-bottom: 20px;
    display: block;
}

/* Prizes.cshtml, PageId: prizes
-----------------------------------------------------------
-----------------------------------------------------------*/
#prizes {
    text-align:  center;
}

#prizes #siteContainer.desktop {
    min-height: 800px;
}

#prizes #prizes-image {
    margin: 0 auto;
    display: block;
}

#prizes h1 {
    color: #376b61;
    font-size: 32px;
}

#prizes h2 {
    color: #000;
    font-size: 23px;
}

#prizes h5 {
    font-size: 13px;
    font-weight: normal;
}

#prizes p {
    font-size: 17px;
    margin: 0 0 50px 0;
}

#prizes .innerWidth {
    width: 800px;
}

#prizes .transCyan {
    background: transparent;
}

#prizes p.gift-card { font-size: 13px !important; margin: 20px 0 0 0; }

#played #viewContent {
    text-align: center;
}

#played h2 {
    color: #000;
    font-size: 24px;
}

#played #viewContent p {
    margin: 0 0 25px 0;
    font-size: 18px;
    color: #545454;
}

#played .a-button-stack {
    display: inline-block;
    margin: 0 12px 50px;
}

#unsubscribe #viewContent p {
    padding: 30px 0;
    margin-bottom: 0;
}

/* Styling for IE9, IE8, IE7, and IE6 use class below then css you want to modify. Example: .lt-ie10 #siteContainer {position: relative; z-index: 1000;} <-- this would affect IE9, IE8, IE7, and IE6.
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.lt-ie10 {
}


/* Styling for IE8, IE7, and IE6 use class below then css you want to modify.
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.lt-ie9 {
}


/* Styling for IE7 AND IE6 use class below then css you want to modify.
-------------------------------------------------------------------------*/
.lt-ie8 {
}


/* Styling for IE6 only use class below then css you want to modify.
-------------------------------------------------------------------------*/
.lt-ie7 {
}

@media screen and (max-width: 1024px) {
    #photo-clips {
        display: none;
    }
    #siteContainer {
        width: 810px;
        margin: 0 auto;
    }
}